.CTA {
    padding-top: 240px;
    padding-bottom: 230px;
    overflow: hidden;
}

.adMarquee {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    text-align: left;
}

.ctaContent {
    z-index: 2;
}

.photoWrapper {
    margin-bottom: 120px
}

.adMarquee img {
    height: 200px;
    width: auto;
}

.pos1 img {
    margin-left: 2%
}

.pos2 img {
    margin-left: 20%
}

.center img {
    margin-left: 54%;
    margin-right: auto;
}

.pos3 img {
    margin-left: auto;
    margin-right: 25%;
}

.pos4 img {
    margin-left: auto;
    margin-right: 6%
}

.adviser-img {
    margin-bottom: 120px
}

.vertical-adviser-carousel {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.vertical-adviser-carousel:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: #2b484c;
    z-index: 2;
    opacity: 0.6;
}

.ctaContent {
    z-index: 3;
}

.carouselContainer {
    overflow-y: hidden;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}

.carouselContainer {
    animation: slidedown 20s linear infinite;
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    animation-fill-mode: forwards;
}

.vertical-adviser-carousel img {
    width: auto;
}

.carouselContainer2 {
    animation: slidedown 20s linear infinite;
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
    animation-fill-mode: forwards;
    animation-delay: -10s;
    /* Half the animation duration */
}

@keyframes slidedown {
    0% {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0)
    }

    100% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0)
    }
}

.ctabRow * {
    transition: all 0.3s;
}

.ctabRow {
    display: flex;
    align-items: center;
    flex-direction: row;
    transition: all 0.3s;
}


.ctabLeft {
    flex-grow: 1;
}

.ctabRight {
    width: fit-content;
    padding-left: 20px;
    flex: 0 0 auto;
}


@media screen and (max-width:640px) {
    .ctabRow {
        flex-direction: column;
        align-items: flex-start;
    }

    .ctabRight {
        padding-left: 0
    }

    .CTA {
        padding-top: 80px;
        padding-bottom: 80px
    }

    .carouselContainer img {
        max-height: 120px;
    }
}